
Redmine - Patch #14180

Improve pt-BR translation

2013-05-31 06:23 - Marcela Oliveira

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.4.0   

Description

Translated and fixed locale configuration pt-BR

Contributors - Tarcisio Coutinho and Marcela Oliveira

Associated revisions

Revision 11911 - 2013-05-31 11:51 - Toshi MARUYAMA

pt-BR translation for 2.3-stable updated by Marcela Oliveira (#14182, #14180)

Revision 11912 - 2013-05-31 12:19 - Toshi MARUYAMA

pt-BR translation improved by Marcela Oliveira (#14180)

Revision 11913 - 2013-05-31 12:20 - Toshi MARUYAMA

use English "Tag" and "Branch" in pt-BR locale (#14180)

patch by Marcela Oliveira.

Revision 11914 - 2013-05-31 13:05 - Toshi MARUYAMA

Merged r11911 from trunk to 2.3-stable (#14182, #14180)

pt-BR translation for 2.3-stable updated by Marcela Oliveira.

History

#1 - 2013-05-31 11:40 - Toshi MARUYAMA

- Subject changed from Improve translation locale configuration pt-BR to Improve pt-BR translation

- Target version set to 2.4.0

#2 - 2013-06-01 07:20 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk and 2.3-stable, thanks.

Files

pt-BR.yml 49 KB 2013-05-31 Marcela Oliveira

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

http://www.tcpdf.org

